

  @font-face {
    font-family: NanumSquareAcr;
    src: url(../font/NanumSquareOTF_acR.otf) format("opentype"),
      url(../font/NanumSquare_acR.ttf) format("truetype");
  }
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  width: 100vw;
  height: 100vh;
  min-width: 1200px;
  color: #333;
  font-family: 'NanumSquareAcr', sans-serif;
}
img {
  border: 0;
  width: 100%;
}
a {
  text-decoration: none;
}
ul,
li,
ol {
  list-style: none;
}

address {
  font-style: normal;
}
a {
  color: #1a1a1a;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 16px;
  font-weight: normal;
}

.colorRed{
    color: #f1543c;
}
.text_bold{
    font-weight: bold;
}
.main{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
h1.logo {
    width: 550px;
    margin-bottom: 80px;
}
h2{
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 30px;
}
p{
    font-size: 16px;
    line-height: 180%;
}
table{
    margin: 80px;
    border-collapse: collapse;
}
td, th{
    border-top: 1px solid rgb(211, 211, 211);
    border-bottom: 1px solid rgb(211, 211, 211);
    padding: 30px;
    font-size: 16px;
}
th{
    color: #333;
}